#header-area {

	width:750px;

	margin:0px auto 0px auto;

	border-bottom:10px solid #8EAF98;

	text-align:center;

}



	#logo-area {

		width:750px;

		background-color:#FFFFFF;

		background-image:url(../../img/img-co/he_bg.gif);

		background-position:bottom;

		background-repeat:repeat-x;

		border-bottom:5px solid #8EAF98;

	}

	

		#logo-area .logo-img {

			width:210px;

			float:left;

		}

		

		#logo-area .logo-txt {

			width:200px;

			padding:12px 0px 0px 0px;

			float:right;

		}

	

	#header-area ul {

		width:750px;

		height:30px;

		background-image:url(../../img/menu_bg.gif);

		background-repeat:repeat-x;

		background-color:#578F85;

		border-top:1px solid #405140;

		border-bottom:1px solid #405140;

		clear:both;

	}

	

		#header-area ul li {

			font-size:10px;

			padding:2px 0px 0px 5px;

			list-style-type:none;

			float:left;

		}